NetHack-Item

Errors

NetHack-Item-0.21 has the following 2 errors.

CategoryError
use_strictNetHack::Item::Meta::Types
use_warningsNetHack::Item::Meta::Types